* {
    margin: 0;
    padding: 0;
}

ul, ol {
    list-style: none;
}

a {
    text-decoration: none;
}

.boxMax {
    padding: 6vh 10vw;
    padding-top: 21vh;
    width: 100vw;
    height: 100vh;
    background-image: url(../images/index-back.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: -1;
    box-sizing: border-box;
}

.boxMax>.title {
    position: fixed;
    top: 6vh;
    left: 50%;
    display: block;
    margin-left: -22vw;
    width: 44vw;
    height: 10vh;
}

.boxMax>.content {
    position: relative;
    padding: 7vh 5vw;
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0 0 10px 5px #E0F0FE;
    box-sizing: border-box;
}

.boxMax>.content .topbox {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 2.8vw;
}

.boxMax>.content .tit {
    display: flex;
    align-items: baseline;
}

.boxMax>.content .tit>.conTit {
    margin-left: 2.8vw;
    font-size: 1.6vw;
    color: #333;
} 

.search {
    position: relative;
    display: flex;
    width: 19.8vw;
    height: 5.2vh;
    font-size: 1vw;
}

.search .text {
    padding-left: 1vw;
    padding-right: 3vw;
    width: 100%;
    height: 100%;
    border: 2px solid #e5e5e5;
    outline: none;
    border-radius: 20px;
    box-sizing: border-box;
    color: #333;
    font-size: 0.8vw;
}

.search .text::placeholder {
    color: #8b8b8b;
}

.search .submit {
    position: absolute;
    right: 1vw;
    top: 50%;
    margin-top: -1.1vh;
    width: 1.25vw;
    height: 1.25vw;
    background: url(../images/zhengce-search.png);
    background-size: 100% 100%;
    border: none;
    outline: none;
}

/* tab */
.ulTab {
    margin-left: 2.8vw;
    margin-top: 3vh;
    margin-right: 2.8vw;
    border-bottom: 2px solid #e5e5e5;
}

.back{
    position: absolute;
    top: 8vh;
    left: 3vw;
    width: 2.7vw;
    height: 3.4vh;
    background: url(../images/zhengce-shangyiji.png);
    background-size: 100% 100%;
}

/* swiper */
.swiper-container {
    margin-top: 1vh;
    position: relative;
    width: 100%;
    max-height: 53vh;
    overflow: hidden;
    box-sizing: border-box;
}

.swiper-slide {
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: space-between !important;
    padding: 2.5vh 2.8vw;
    box-sizing: border-box;
    width: 100% !important;
    height: 100% !important;
}

.swiper-slide a {
    margin-bottom: 1.5vh;
    padding: 2vh 1vw;
    display: flex;
    align-content: center;
    justify-content: space-between;
    width: 31.5vw;
    height: 13.5vh;
    border-radius: 10px;
    border: 2px solid #e5e5e5;
    box-sizing: border-box;
}

.swiper-slide a .left{
    width: 10vw;
    height: 100%;
}

.swiper-slide a .left img{
    width: 100%;
    height:100%;
}

.swiper-slide a .right{
    width: 18vw;
    height: 100%;
}

.swiper-slide a .h1 {
    font-size: 0.94vw;
    color: #333;
    /* 单行省略号 */
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.swiper-slide a .artical {
    margin-top: 11px;
    line-height: 1.7;
    font-size: 0.75vw;
    color: #8a8a8a;
    /* 多行省略号 */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* licon */
.address{
    font-size: 0.75vw;
    color: #8a8a8a;
}

.peoAndTel{
    display: flex;
}

.peoAndTel .people{
    font-size: 0.75vw;
    color: #8a8a8a;
}

.peoAndTel .phone{
    font-size: 0.75vw;
    color: #8a8a8a;
}

.swiper-pagination .swiper-pagination-bullet {
    width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 0.9vw));
    height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 0.8vw));
    border-radius: 4.5px;
}

.swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: var(--swiper-pagination-bottom, 0px) !important;
}

.swiper-button-prev {
    left: var(--swiper-navigation-sides-offset, 0px) !important;
    font-weight: bold;
}

.swiper-button-next {
    right: var(--swiper-navigation-sides-offset, 0px) !important;
    font-weight: bold;
}